64-bit and Library Information

Xojo and applications created with Xojo require these libraries:
On 64-bit Linux distributions, you will need to ensure the appropriate 32-bit compatibility libraries are installed in order to run Xojo or applications built with Xojo. Note that glib 2.0 might not be included in 32-bit library packages, so be sure to check or install it manually.
One of these commands usually works for Ubuntu:
Newer versions of Ubuntu may require additional steps as well:
For more information on Multiarch support: https://wiki.debian.org/Multiarch/HOWTO.
On CentOS, this command should install 32-bit libraries:
 /usr/bin/yum -y install glib2.i686 libgcc.i686 libstdc++.i686
To determine which libraries are used by Xojo, you can use the ldd command:
 ldd Xojo